<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.426000595093</MDI>
      <MDI key="STATISTICS_MEAN">-6.9502101519</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.673999786377</MDI>
      <MDI key="STATISTICS_STDDEV">8.9055430322892</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
